name       : dotnet-sdk
version    : 1.2.4
release    : 1
source     :
    - https://download.microsoft.com/download/1/1/5/115B762D-2B41-4AF3-9A63-92D9680B9409/dotnet-sdk-2.1.4-linux-x64.tar.gz : 8450c675db50c4e0fb16a5acb4e3e14cbd96296337ac51079dd13ec337242609
license    : MIT
component  : programming.library
summary    : Provides the .NET core software development kit (sdk).
description: |
    Provides the .NET core software development kit (sdk).
builddeps : []
rundeps : []
#build      : |
#    echo
#strip      : false
install    : |
    mkdir -p "$installdir/usr/bin"
    mkdir -p "$installdir/opt/dotnet"
    cp --force --preserve=mode --recursive ./** "$installdir/opt/dotnet" 
    ln -s /opt/dotnet/dotnet $installdir/usr/bin/dotnet
